<div class="callback__modal">
    <button class="callback-close__button">
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 32 32" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><circle cx="16" cy="16.005" r="16" fill="#e61919" data-original="#e74c3c" class=""/><path fill="#ffffff" d="M22.718 9.283a.999.999 0 0 0-1.414 0L16 14.586l-5.304-5.303a.999.999 0 1 0-1.414 1.414L14.586 16l-5.304 5.303a.999.999 0 1 0 1.414 1.414L16 17.414l5.304 5.303a.997.997 0 0 0 1.414 0 .999.999 0 0 0 0-1.414L17.414 16l5.304-5.303a1 1 0 0 0 0-1.414z" data-original="#ffffff" class=""/></g></svg>
    </button>
    <h4 class="modal__title">Заказать звонок</h4>
    <form class="modal__form" action="">
        <input class="modal__input" type="text" placeholder="Ваше имя">
        <input class="modal__input" type="text" placeholder="Ваш телефон">
        <button class="modal__button" type="button">
            <span><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 480.56 480.56" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M365.354 317.9c-15.7-15.5-35.3-15.5-50.9 0-11.9 11.8-23.8 23.6-35.5 35.6-3.2 3.3-5.9 4-9.8 1.8-7.7-4.2-15.9-7.6-23.3-12.2-34.5-21.7-63.4-49.6-89-81-12.7-15.6-24-32.3-31.9-51.1-1.6-3.8-1.3-6.3 1.8-9.4 11.9-11.5 23.5-23.3 35.2-35.1 16.3-16.4 16.3-35.6-.1-52.1-9.3-9.4-18.6-18.6-27.9-28-9.6-9.6-19.1-19.3-28.8-28.8-15.7-15.3-35.3-15.3-50.9.1-12 11.8-23.5 23.9-35.7 35.5-11.3 10.7-17 23.8-18.2 39.1-1.9 24.9 4.2 48.4 12.8 71.3 17.6 47.4 44.4 89.5 76.9 128.1 43.9 52.2 96.3 93.5 157.6 123.3 27.6 13.4 56.2 23.7 87.3 25.4 21.4 1.2 40-4.2 54.9-20.9 10.2-11.4 21.7-21.8 32.5-32.7 16-16.2 16.1-35.8.2-51.8-19-19.1-38.1-38.1-57.2-57.1zM346.254 238.2l36.9-6.3c-5.8-33.9-21.8-64.6-46.1-89-25.7-25.7-58.2-41.9-94-46.9l-5.2 37.1c27.7 3.9 52.9 16.4 72.8 36.3 18.8 18.8 31.1 42.6 35.6 68.8zM403.954 77.8c-42.6-42.6-96.5-69.5-156-77.8l-5.2 37.1c51.4 7.2 98 30.5 134.8 67.2 34.9 34.9 57.8 79 66.1 127.5l36.9-6.3c-9.7-56.2-36.2-107.2-76.6-147.7z" fill="#ffffff" data-original="#000000"/></g></svg></span>
            <span>Заказать звонок</span>
        </button>
    </form>
</div>